/*

Theme Name: Flatsome Child Theme

Theme URI: http://www.yorktestpieces.com

Description: This is a custom child theme for Salient developed for York Test Pieces Ltd.

Author: Gideon Caspi

Author URI: http://www.gideoncaspi.com/

Template: flatsome

Version: 0.1

*/

@import url('../flatsome/style.css');

.specsheet_wrapper {
  display: block;
  position: relative;
}

.specsheet_wrapper a {
  display: inline-block;
  margin-left: 18px;
}

.specsheet_wrapper::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  left: 2px;
  top: 50%;
  width: 10px;
  height: 14px;
  margin-top: -8px;
  border: 2px solid var(--primary-color, #583a7d);
  box-shadow: -2px 2px 0 var(--primary-color, #583a7d);
}
